﻿html, body, ul, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

body {
    color: #3A3937;
    font: 12px/1.7 "helvetica neue", tahoma, "hiragino sans gb", stheiti, Microsoft Yahei, "Microsoft Yahei", "微软雅黑";
    overflow-x: hidden;
}

em, i, strong {
    font-style: normal;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
    color: #555;
    outline: medium none;
    text-decoration: none;
}

input, button, select {
    border: 1px solid #ccc;
    box-sizing: border-box;
    color: #666;
    font-family: "Microsoft Yahei";
    font-size: 100%;
    line-height: normal;
    margin: 0;
    outline: medium none;
    padding: 0;
    vertical-align: middle;
}

textarea {
    height: auto;
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}

img {
    border: 0 none;
    height: auto;
}

ul {
    list-style-type: none;
    padding-left: 0;
}

i, b {
    font-style: normal;
    font-weight: normal;
}

a:hover {
    color: #0063A1;
}

.noLink {
    cursor: default;
}

article, aside, dialog, footer, header, section, nav, figure, menu, audio, canvas, progress, video {
    display: block;
}

*::-moz-selection {
    background: #00479d none repeat scroll 0 0;
    color: #fff;
}

/*fffff*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.clearFix:before, .clearFix:after {
    content: "";
    display: block;
    visibility: hidden;
    clear: both;
}

.clearFix {
    zoom: 1;
}


/*images*/
.effSize img {
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

.effSize:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}


.effSize2 img {
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

.effSize2:hover img {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
}

/*position*/

.pos_A_A {
    margin-right: auto;
    margin-left: auto;
}

.pos_R_T {
    margin-right: 0;
    margin-top: 0;
}

.pos_L_T {
    margin-left: 0;
    margin-top: 0;
}

.pos_absolu_m {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: -222.5px;
}

.pos_absolu_LT {
    position: absolute;
    left: 0;
    top: 0px;
}

.pos_absolu_RT {
    position: absolute;
    right: 0;
    top: 0px;
}

/*margin*/
.m5 {
    margin: 5px;
}

.m10 {
    margin: 10px;
}

.m15 {
    margin: 15px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15PX;
}

.mt20 {
    margin-top: 20px;
}

.m30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.m_b10 {
    margin-bottom: 10px;
}

.m_b15 {
    margin-bottom: 15px;
}

.m_b20 {
    margin-bottom: 20px;
}

.m_b60 {
    margin-bottom: 60px;
}

.m_b40 {
    margin-bottom: 40px;
}

.m_b50 {
    margin-bottom: 50px;
}

.pAll {
    padding: 15px;
}

.pt10 {
    padding-top: 10px;
}

.pt20 {
    padding-top: 20px;
}

.pt30 {
    padding-top: 30px;
}

.pt40 {
    padding-top: 40px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb40 {
    padding-bottom: 40px;
}

.pb50 {
    padding-bottom: 50px;
}

.pb60 {
    padding-bottom: 60px;
}

.mr30 {
    margin-right: 30px;
}

.mr25 {
    margin-right: 25px;
}

.mb25 {
    margin-bottom: 25px;
}

.mt25 {
    margin-top: 25px;
}

/*trig*/
.trig_bottom {
    display: block;
    background-color: transparent;
    border-style: solid dashed dashed;
    border-width: 10px;
    height: 0;
    width: 0;
    opacity: 0.8;
    border-color: #F2C218 transparent transparent transparent;
    position: absolute;
}

.trig_left {
    display: block;
    background-color: transparent;
    border-style: solid dashed dashed;
    border-width: 10px;
    height: 0;
    width: 0;
    opacity: 0.8;
    border-color: transparent #F2C218 transparent transparent;
    position: absolute;
}

.trig_right {
    display: block;
    background-color: transparent;
    border-style: solid dashed dashed;
    border-width: 10px;
    height: 0;
    width: 0;
    opacity: 0.8;
    border-color: transparent transparent transparent #F2C218;
    position: absolute;
}

.trig_top {
    display: block;
    background-color: transparent;
    border-style: solid dashed dashed;
    border-width: 10px;
    height: 0;
    width: 0;
    opacity: 0.99;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    left: 20%;
    bottom: 0px;
}

/*��ת*/
.rotAll:hover img {
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transition: 0.6s ease-in;
    -moz-transition: 0.6s ease-in;
    -ms-transition: 0.6s ease-in;
    -o-transition: 0.6s ease-in;
    -webkit-transition: 0.6s ease-in;
}

.rotX:hover img {
    transform: rotateX(360deg);
    -moz-transform: rotateX(360deg);
    -ms-transform: rotateX(360deg);
    -o-transform: rotateX(360deg);
    -webkit-transform: rotateX(360deg);
    transition: 0.6s ease-in;
    -moz-transition: 0.6s ease-in;
    -ms-transition: 0.6s ease-in;
    -o-transition: 0.6s ease-in;
    -webkit-transition: 0.6s ease-in;
}

.rotY:hover img {
    transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    transition: 0.6s ease-in;
    -moz-transition: 0.6s ease-in;
    -ms-transition: 0.6s ease-in;
    -o-transition: 0.6s ease-in;
    -webkit-transition: 0.6s ease-in;
}

.rotX180:hover img {
    transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
    transition: 0.6s ease-in;
    -moz-transition: 0.6s ease-in;
    -ms-transition: 0.6s ease-in;
    -o-transition: 0.6s ease-in;
    -webkit-transition: 0.6s ease-in;
}

.rotY180:hover img {
    transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transition: 0.6s ease-in;
    -moz-transition: 0.6s ease-in;
    -ms-transition: 0.6s ease-in;
    -o-transition: 0.6s ease-in;
    -webkit-transition: 0.6s ease-in;
}

.rotY360:hover img {
    transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    transition: 0.6s infinite;
    -moz-transition: 0.6s infinite;
    -ms-transition: 0.6s infinite;
    -o-transition: 0.6s infinite;
    -webkit-transition: 0.6s infinite;
}

.anim-allY img {
    -webkit-animation: rot-picy360 5s linear infinite;
    -o-animation: rot-picy360 5s linear infinite;
    animation: rot-picy360 5s linear infinite;

}

@-webkit-keyframes rot-picy360 {
    0% {
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);;
    }
    25% {
        -webkit-transform: rotateY(90deg);
        -moz-transform: rotateY(90deg);
        -ms-transform: rotateY(90deg);
        -o-transform: rotateY(90deg);
        transform: rotateY(90deg);
    }
    50% {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
    75% {
        -webkit-transform: rotateY(270deg);
        -moz-transform: rotateY(270deg);
        -ms-transform: rotateY(270deg);
        -o-transform: rotateY(270deg);
        transform: rotateY(270deg);
    }
    100% {
        -webkit-transform: rotateY(360deg);
        -moz-transform: rotateY(360deg);
        -ms-transform: rotateY(360deg);
        -o-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }
}

.anim-allX img {
    -webkit-animation: rot-picx360 5s linear infinite;
    -o-animation: rot-picx360 5s linear infinite;
    animation: rot-picx360 5s linear infinite;

}

@-webkit-keyframes rot-picx360 {
    0% {
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        transform: rotateX(0deg);;
    }
    25% {
        -webkit-transform: rotateX(90deg);
        -moz-transform: rotateX(90deg);
        -ms-transform: rotateX(90deg);
        -o-transform: rotateX(90deg);
        transform: rotateX(90deg);
    }
    50% {
        -webkit-transform: rotateX(180deg);
        -moz-transform: rotateX(180deg);
        -ms-transform: rotateX(180deg);
        -o-transform: rotateX(180deg);
        transform: rotateX(180deg);
    }
    75% {
        -webkit-transform: rotateX(270deg);
        -moz-transform: rotateX(270deg);
        -ms-transform: rotateX(270deg);
        -o-transform: rotateX(270deg);
        transform: rotateX(270deg);
    }
    100% {
        -webkit-transform: rotateX(360deg);
        -moz-transform: rotateX(360deg);
        -ms-transform: rotateX(360deg);
        -o-transform: rotateX(360deg);
        transform: rotateX(360deg);
    }
}

.anim-allXY img {
    -webkit-animation: rot-picxy360 5s linear infinite;
    -o-animation: rot-picxy360 5s linear infinite;
    animation: rot-picxy360 5s linear infinite;
}
@-webkit-keyframes rot-picxy360 {
    0% {
        transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    25%{
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    50%{
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    75%{
        -webkit-transform: rotate(270deg);
        -moz-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        transform: rotate(270deg);
    }

    100%{
        -webkit-transform: rotate(369deg);
        -moz-transform: rotate(369deg);
        -ms-transform: rotate(369deg);
        -o-transform: rotate(369deg);
        transform: rotate(369deg);
    }
}

/*colume 12 1 ��*/
.c1, .c2, .c3, .c4, .c7, .c8, .c9, .c10, .c11, .c12, .c6 {
    position: relative;
    float: left;
}

.c1 {
    width: 8.3333333333%;
}

.c2 {
    width: 16.6666666%;
}

.c3 {
    width: 25%;
}

.c4 {
    width: 33.3333333%;
}

.c6 {
    width: 50%;
}

.c7 {
    width: 58.33333333%;
}

.c8 {
    width: 66.6666666%;
}

.c9 {
    width: 75%;
}

.c10 {
    width: 83.33333333%;
}

.c11 {
    width: 91.66666666%;
}

.c12 {
    width: 100%;
}

.container {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}

.all-wrap {
    width: 100%;
    min-width: 1400px;
}
@font-face {
    font-family: huawenxihei;
    src: url('../font/huawenxihei.ttf');
}

@font-face {
    font-family: jianti;
    src: url('../font/jianti.ttf');
}

/*page one index*/
.header-wrap{
    height:230px;
    background: url("../images/bg-head.png") no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.header-logo{
    float: left;
    width:335px;
    padding-top: 15px;
    text-align: center;
}
.header-logo img{
    max-height: 200px;
}
.header-txt{
    float: left;
    width:800px;
    height:230px;
    line-height: 230px;
    font-size: 38px;
    color: #ffffff;
    letter-spacing: 5px;
    font-weight: bold;
    font-family: 微软雅黑;
    margin-left: 20px;
}
/*2*/
.hacker-promise-wrap{
background: url("../images/bg1.png") repeat;
    padding:25px 0;
}
.hacker-tit{
    text-align: center;
}
.hacker-ad{}
.hacker-ad img{
    display: block;
    width:1200px;
}
.hacker-tab{
    width:825px;
    margin-left:auto;
    margin-right: auto;
    padding-bottom: 10px;
    text-align: center;
}
.hacker-tab img{
    width:600px;
}
.hacker-tab span{
    padding:5px 12px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: #6A3906;
    font-size: 25px;
    color: #ffffff;
    letter-spacing: 2px;
    font-family: "微软雅黑 Light";
    margin-left:50px;
    margin-right:50px;
}

.hacker-people{

}
.hacker-people .pic{
    width:487px;
    float: left;
}
.hacker-people .pic img{
    width:307px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
}
.hacker-people .desc{
    width:670px;
    float: left;
    margin-left:0px;
}
.hacker-people .hx1{
    padding-top: 30px;
    font-size: 30px;
    font-family: 微软雅黑;
    color: #3e2820;
    line-height: 30px;
    letter-spacing: 2px;
    padding-bottom: 20px;
}
.hacker-people .hx1 span{
    font-weight: bold;
}
.hacker-people .hx2{
    font-family:微软雅黑;
    font-size: 25px;
    color: #000000;
    letter-spacing: 2px;
    line-height: 25px;
    padding-bottom: 10px;
}
.hacker-people .px{
    height:300px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.hacker-people .px p{
    font-size: 18px;
    color: #000000;
    line-height: 24px;
    padding-bottom:15px;
}
.hacker-desc1{
    font-size: 18px;
    color: #603710;
    line-height: 30px;
    letter-spacing: 1.2px;
    font-family: 微软雅黑;
}
.hacker-pics{}
.hacker-pics li{
    margin-right:14px;
    float: left;
    width:289.5px;
}
.hacker-pics li img{
    width:289.5px;
    height:162px;
    display: block;
    margin:0;
    padding:0;
}
.hacker-pics li.last{
    margin-right:0;
}

/*3*/
.crowd-funding-wrap{
    padding:25px 0;
}
.crowd-list li{
    float: left;
    width:300px;
}
.crowd-tit1{
    text-align: center;
}
.crowd-p1{
    text-align: center;}

.crowd-media{}
.crowd-media li{
    margin-left: 3px;
    margin-right: 3px;
    width:394px;
    float: left;

}
.crowd-media .video{
    width:394px;
    height:248px;
    background-color: #7F7F7F;
    overflow: hidden;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.crowd-media .video video{
    width:394px;
    height:248px;
}
.crowd-media .px{
    text-align: center;
    color: #362702;
    font-size: 20px;
    line-height: 30px;
}
.hacker-banner img{
    display: block;
    width:100%;
    margin:0;
}
.store-show-wrap{
    padding:25px 0;
    background-color: #FFFFFF;
}
.shore-tit{
    text-align: center;}
.show-pic-side1{
    text-align: center;
}
.show-pic-side1 img{
    max-width: 100%;
}

.show-description1{
    background: url("../images/bg2.png") no-repeat center;
    width:1352px;
    height:697px;
    margin-left: auto;
    margin-right: auto;
}
.show-description1 .show-pd01{
    padding:110px 95px;
}
.show-description1 li{
    font-size: 20px;
    color: #000000;
    line-height: 36px;
    letter-spacing: 1.2px;
    margin-top: 20px;
}
.show-description2{
    background: url("../images/bg4.png") no-repeat center;
    width:1350px;
    height:833px;
    margin-left: auto;
    margin-right: auto;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;

}
.show-pd02{
    padding:70px 140px;
}

.show-description2 .li01{
    font-size: 20px;
    color: #000000;
    line-height: 36px;
    letter-spacing: 1.2px;
    margin-bottom: 20px;
}
.show-wechat{}
.show-wechat p{
    font-size: 20px;
    color: #000000;
    letter-spacing: 1.5px;
}
.show-wechat p span{
    color: #eb043e;
}
.show-wechat .wei{
    margin-top:20px;
}
.show-wechat .wei img{
    text-align: center;
    display: block;
}
.show-wechat .wei p{
    text-align: center;

}
.shore-tit2{
    text-align: left;
    text-indent: 2em;
}
.show-description3{
    width:1388px;
    margin-left: auto;
    margin-right: auto;
}
.show-description2-con{
    background: url("../images/bg3.png") no-repeat;
    width:1388px;
    height:571px;
}
.show-pd03{
    padding:55px 135px;
}

.show-description2-con li{
    font-size: 18px;
    color: #000000;
    line-height: 38px;
    font-family: 微软雅黑;
    margin-top: 20px;
}
.show-pic-side2 {
    text-align: center;
}
.show-pic-side2 img{
    max-width: 100%;
}
.hacker-banner img{
    display: block;
    margin:0;
}
.train-tit{
    text-align: center;
}
.hacker-train-wrap{
    padding:25px 0;
    background: url("../images/bg1.png") repeat;
}

.hacker-train-con{
    padding-bottom: 40px;
}
.hacker-train-con li{
    font-size: 20px;
    color: #000000;
    line-height: 38px;
    margin-top: 20px;
}
.hacker-train-con li i{
    font-size: 22px;
    color: #8c6238;
    margin-right:4px;
}
.train-show-wrap{
    padding:25px 0;
}
.train-show-px{
    font-size: 18px;
    color: #000000;
    line-height: 38px;
    font-family: 微软雅黑;
    margin-top: 20px;
    text-align: center;
}
.train-show-bg{
    background: url("../images/bg5.png") no-repeat;
    width:1392px;
    height:1310px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -80px;
}
.train-pos-px{
    padding-top: 570px;
    padding-left:140px;
    padding-right: 140px;
    font-size: 18px;
    color: #553a1d;
    line-height: 32px;
    text-align: center;
}
.train-pos-px2{
    padding:115px 230px;
}
.train-pos-px2 p{
    font-size: 22px;
    color: #5d1212;
    line-height: 36px;
font-family: 微软雅黑;
}
.train-show-bg2{
    background: url("../images/bg6.jpg") no-repeat;
    width:1600px;
    height:1347px;
    margin-left: auto;
    margin-right: auto;
}
.train-pos2-px01{
    padding-top:580px;
    padding-left:240px;
    padding-right: 240px;
    color: #553a1d;
    font-size: 18px;
    line-height: 36px;
    text-align: center;
}
.train-pos2-px02{
    padding-left:400px;
    padding-right: 400px;
    padding-top: 40px;;
}
.train-pos2-px02 p{
    font-size: 22px;
    color: #382418;
    line-height: 38px;
    font-family: 微软雅黑;
}
.train-px{
    text-align: center;font-size: 30px;
    color: #000000;
    line-height: 40px;
    font-family: 微软雅黑;
}
.show-li li{
    list-style: disc;
    font-size: 25px;
    color: #58280c;
    line-height: 40px;
    margin-top: 20px;
}
.show-pd04{
    padding:150px 140px;
}
.show-description4{
    background: url("../images/bg6.png") no-repeat center;
    width: 1266px;
    height: 1835px;
    margin-left: auto;
    margin-right: auto;
}
.show-ad1{
    width:1130px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 155px;
}
.show-ad2{
    width:1130px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
}
.show-ad1 img,.show-ad2 img{
    display: block;
    width:100%;
}
.show-box{
    background: url("../images/box.png") no-repeat center;
    width:1188px;
    height:330px;
    margin-left: auto;
    margin-right: auto;
}
.pd-box{
    padding:40px 230px;
}
.show-box p{
    font-family: 微软雅黑;
    font-size: 20px;
    color: #341c0f;
    line-height: 28px;
    margin-top: 10px;
}
.show-er02 img{
    float: left;
    margin-left:60px;
}
.show-list-con {
    width:1200px;
    margin-left: auto;
    margin-right: auto;
}
.show-list-con li{
    width:50%;
    float: left;
    height:192px;
}
.show-list-con .ico{
    height:192px;
    float: left;
    width:200px;
}
.show-list-con p{
    font-size: 20px;
    color: #000000;
    line-height: 28px;
}
.show-list-con p span{
    color: #ff0000;
}
.show-ad-main{
    width: 1200px;
    margin-left: auto;
    margin-right: auto;;
}
.show-ad-main img{
    width:100%;
}

.hacker-teach-wrap{
    padding:25px 0;
}
.hacker-teach1 {}
.hacker-teach1 .desc{
    width:645px;
    float: left;
    margin-left:60px;
}
.hacker-teach1 .desc .hx{
    font-size: 20px;
    color: #77654f;
    font-family:微软雅黑;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}
.hacker-teach1 .desc p{
    text-indent: 2em;
    font-size: 14px;
    color: #000000;
    line-height: 26px;
}
.hacker-teach1 .pic{
    width:495px;
    float: left;
}
.hacker-teach1 .pic img{}

.hacker-teach2 {}
.hacker-teach2 .desc{
    width:500px;
    float: left;
    margin-left: 60px;
    margin-right:20px;
    padding-top: 30px;
}
.hacker-teach2 .desc p{
    text-indent: 2em;
    font-size: 16px;
    color: #000000;
    line-height: 30px;
}
.hacker-teach2 .pic{
    width:620px;
    float: left;
}
.hacker-teach2 .pic img{
    width:620px;
}

.hacker-box{
    border:2px solid #130C07;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    color: #3e2f1e;
    letter-spacing: 2px;
    margin-left: 60px;
}


/*bottom wrap*/
.bottom-wrap{
    background-color: #8E7D6E;
    padding:80px 0;
}
.bottom-main{
    width:1300px;
    margin-left: auto;
    margin-right: auto;
    background-color: #9A8A7D;
}
.bottom-form{
    width:1200px;
    margin-left: auto;
    margin-right: auto;
    padding:80px 0;
}
.bottom-pic{
    width:460px;
    float: left;
    margin-right:20px;
}
.bottom-desc{
    width:720px;
    float: left;
}
.bottom-hx{
    padding-top: 60px;
    font-size: 24px;
    color: #ffffff;
    text-align: center;
    font-family: 微软雅黑;
    line-height:60px;
    padding-bottom: 20px;
}
.bottom-inp{
    margin-bottom: 30px;
}
.bottom-inp span.span1{
    width:180px;
    float: left;
    text-align: right;
    height:50px;
    line-height: 50px;
    font-size: 24px;
    color: #ffffff;
    letter-spacing: 1px;
    margin-right: 20px;
}
.bottom-inp input[type=text]{
    height:50px;
    float: left;
    width:500px;
    border:0;
    font-size: 14px;
    padding:0 10px;
}
.bottom-inp textarea{
    width:480px;
    height:90px;
    padding:10px;
    border:0;
}
.bottom-inp input[type=submit]{
    color: #000000;
    width:186px;
    height:50px;
    padding:0;
    border:0;
    background-color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    float: left;
}
.bottom-inp input[type=submit]:hover{
    background-color: #FFDE97;
    color: #000000;
    font-family: 微软雅黑;
}
a.ask-now{
    display: block;
    float: left;
    margin-left: 20px;
    width:186px;
    height:50px;
    padding:0;
    border:0;
    background-color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 50px;
    text-align: center;
}
a.ask-now:hover{
    background-color: #FFDE97;
    color: #000000;
    font-family: 微软雅黑;
}

/*2016-10-29*/
.header-main{
    position: relative;
}
.header-phone{
    position: absolute;
    right:0px;
    line-height: 24px;
    color: #fff;
    font-size: 16px;
    bottom:20px;
}
.hacker-txt01{
    background-color: #21414B;
    height: 80px;
    padding: 20px 40px;
    text-align: center;
    color: #fff;
    font-size: 24px;
    line-height: 40px;
    margin-top: 2px;
}
.hacker-white-bg{
    padding-top: 10px;
    background-color: #fff;
}
.hacker-txt02{
    text-align: center;
}
.hacker-txt02 img{
    display: block;
    width:100%;
}
.lyg-ad01 img{
    display: block;
    width: 100%;
}
.lyg-reason-wrap{
    background-color: #E4E2DF;
}
.reason-01 img{
    display: block;
    margin:0;
    width:100%;
}
.reason-02{
    background-color: #CCCBC9;
    padding-bottom: 20px;
}
.reason-02 img{
    display: block;
    margin:0;
    width:100%;
}
.reason-02 p{
    font-size: 22px;
    line-height: 30px;
    color: #57372a;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    letter-spacing: 1px;
}
.reason-03{
    background-color: #ECEBE9;
    padding: 20px 40px;
}
.reason-03 li{
    width:500px;
    margin-right:60px;
    float: left;
    font-size: 22px;
    line-height: 40px;
    color: #57372a;
}
.reason-03 li:nth-child(2n){
    margin-right:0;
}
.reason-tit1{
    text-align: center;
    font-size: 24px;
    line-height: 64px;
    color: #57372a;
}
.reason-tit2{
    height: 64px;
    font-size: 24px;
    line-height: 64px;
    text-align: center;
    color: #fff;
    background-color: #57372A;
}
.reason-04 img{
    display: block;
    width: 100%;
}
.lyg-ad-wrap img{
    display: block;
    width: 100%;
}
.lyg-ad-wrap2{
    background: url("../images/lyg-bg2.png") no-repeat rgba(162,152,126,.4);
    -webkit-background-size:cover;
    background-size:cover;
    height: 880px;
}
.lyg-ad-main2{
    height: 880px;
    background: rgba(0,0,0,0.2);
}
.lyg-ad-main2 img{
    display: block;
    width:100%;
}
.lyg-ad-wrap3 img{
    display: block;
    width:100%;
}
.lyg-advantage-wrap{
    background-color: #E4E2DF;
    padding:15px 0;
}
.lyg-advantage-main{
    background-color: #fff;
    padding-bottom: 30px;
    padding-top: 10px;
}
.advantage-side1{
    padding-left: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 30px;
    background-color: #fff;
}
.advantage-tit{
    border-left:15px solid #4C4535;
    height: 80px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
}
.advantage-tit .hx01{
    font-size: 30px;
    color: #4c4535;
    font-weight: bold;
    line-height: 40px;
}
.advantage-tit .en01{
    font-size: 25px;
    color: #988b6a;
    font-weight: bold;
    line-height: 40px;
}
.advantage-li {
    padding-left: 30px;
    padding-right: 30px;
}
.advantage-li li{
    font-size: 22px;
    color: #1d0a06;
    line-height: 28px;
    margin-bottom: 10px;
}
.advantage-li li i{
    float: left;
    width: 50px;
    height: 50px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    background-color: #4A5770;
    margin-right: 15px;
    font-weight: bold;
}
.advantage-li li span{
    height: 50px;
    float: left;
    width: 1000px;
    line-height: 50px;
    color: #1d0a06;
    font-size: 20px;
}
.advantage-tit02{
    background-color: #4C4535;
    text-align: center;
    height: 120px;
    line-height: 120px;
    color: #fffdfc;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 2px;
}
.advantage-tit03{
    border-left:15px solid #4C4535;
    height: 80px;
    line-height: 80px;
    padding-left: 10px;
    margin-left: 30px;
    margin-top: 20px;
    font-size: 30px;
    color: #4c4535;
    font-weight: bold;
    margin-bottom: 20px;
}
.advantage-pic{
    padding:0 30px;
    background-color: #fff;
}
.advantage-pic img{
    display: block;
    width: 100%;
}
.advantage-menu{
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 20px;
}
.advantage-menu li{
    height: 60px;
    width:300px;
    float: left;
    line-height: 60px;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    color: #000000;
    letter-spacing: 2px;
}
.advantage-menu .l1{
    background-color: #ECECEC;
}
.advantage-menu .l2{
    background-color: #F4CDB8;
}
.advantage-menu .l3{
    background-color: #E7A38B;
}
.advantage-tab-con{
    margin-left: 30px;
    margin-right: 30px;
    background-color: #F6F6F6;
    padding:20px;
    font-size: 20px;
}
.lyg-ad-wrap4 img{
    display: block;
    width: 100%;
}
.lyg-ad-er-wrap{
    background-color: #E4E2DF;
    padding:30px 0;
}
.lyg-ad-wrap7{
    background-color: #032F3E;
}
.lyg-ad-main img{
    display: block;
    width: 100%;
}

.lyg-zixun-all{
    background-color: #E4E2DF;
    padding:30px 0;
}
.lyg-zixun-tit1{
    font-size: 60px;
    color: #032f3e;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 120px;
}
.lyg-zixun-px{
    margin-top: 20px;
    padding: 20px;
    border-left: 15px solid #032F3E;
    font-size: 20px;
    color: #032f3e;
    line-height: 30px;
    background-color: #D5D3D1;
}
.lyg-zixun-tit2{
    text-align: center;
    font-size: 80px;
    color: #032f3e;
    line-height: 180px;
    font-weight: bold;
    letter-spacing: 5px;
}
.lyg-zixun-m{
    text-align: right;
    font-size: 30px;
    color: #032f3e;
}
.lyg-zixun-media li{
    width:550px;
    float: left;
    margin-right: 100px;
}
.lyg-zixun-media li.last{
    margin-right:0;
}
.lyg-zixun-media .px{
    text-align: center;
    font-size: 18px;
    color: #362702;
    line-height: 30px;
}

.lyg-fans-wrap{
    padding-top:20px;
    padding-bottom: 20px;
    background-color: #E4E2DF;
}

.lyg-fans-tit1{
    border-left:15px solid #4c4535;
    height: 80px;
    line-height: 80px;
    padding-left: 10px;
    font-size: 30px;
    color: #4c4535;
    font-weight: bold;
    margin-bottom: 20px;
}
.lyg-fans-pic{}
.lyg-fans-pic img{
    display: block;
    width:100%;
}
.lyg-fans-px{
    margin-top: 20px;
    background-color: #D3D1CE;
    border-left:15px solid #4c4535;
    padding: 20px;;
    margin-bottom: 20px;

}
.lyg-fans-px p{
    font-size: 22px;
    color: #000000;
    line-height: 28px;
    letter-spacing: 2px;
}
.lyg-ad10-wrap{}
.lyg-ad10-wrap img{
    display: block;
    width:100%;
}
.zhuanjia-side1 img{
    display: block;
    width:100%;
}
.lyg-zhuanjia-wrap{
    background-color: #E4E2DF;
    padding: 20px 0;
}
.zhuanjia-side2{

}
.zhuanjia-side2 img{
    display: block;
    float: left;
    width:300px;
    margin-right: 30px;
    margin-bottom: 20px;
}
.zhuanjia-side2 p{
    color: #000000;
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 10px;
    text-indent: 2em;
}
.zhuanjia-side3{
    background-color: #032F3E;
    line-height: 60px;
    text-align: center;
    color: #fff;
    font-size: 22px;
    letter-spacing: 2px;

}
.zhuanjia-side4{
    color: #000000;
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 10px;
    text-indent: 2em;
    background-color: #E8E8E8;
    padding-top: 20px;
}
.zhuanjia-tit{
    color: #032f3e;
    border-left:15px solid #032f3e;
    height: 100px;
    line-height: 100px;
    padding-left: 10px;
    font-size: 40px;
    font-weight: bold;
    margin-top: 20px;
}
.lyg-foot-wrap{
    background-color: #D60909;
    padding: 30px 0;
    letter-spacing: 1px;
}
.lyg-foot-wrap .hx{
    font-size: 30px;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
}
.lyg-foot-wrap .px{
    font-size: 22px;
    color: #ffffff;
    text-align: center;
    line-height: 34px;
}
.lyg-end-wrap1{
    background-color: #C9C8C3;
    padding: 20px 0;
}
.lyg-end-main img{
    display: block;
    width: 100%;
    margin-bottom: 20px;
}
.lyg-end-main p{
    text-align: center;
    font-size: 28px;
    color: #032f3e;
    font-weight: bold;
    letter-spacing: 2px;
}
.lyg-end-main .more1{
    text-align: center;
    font-size: 35px;
    color: #032f3e;
    font-weight: bold;
    letter-spacing: 2px;
}